/* Custom CSS */

/* Typography */

body {
    color: #222;
    font-family: "Lato",sans-serif;
    font-weight: 300;
    line-height: 1.625;
}

a {
    color: #3242ae;
    text-decoration: none;
}

.entry-title a:hover {
    color: #3242ae;
}

p.site-title {
    padding-top: 25px;
}

.entry-header {
/*     background: #023066 none repeat scroll 0 0; */
    border-bottom: 1px solid #ececec;
    margin: -40px -40px 40px;
    padding: 15px 40px;
}

.entry-title {
/*     color: #ffffff; */
    font-size: 1.8em;
    margin: 0;
}

.entry-title a {
/*     color: #ffffff; */
}

.entry-title a:hover {
    color: #c9c9c9;
}

h2.entry-title {
    font-size: 1.6em;
}

/* HIDE META
p.entry-meta {
    display: none;
}
*/

h1, h2, .h1-style {
    clear: both;
    color: #000000;
    letter-spacing: 0.02em;
    margin: 0 0 15px;
}

h1 {
    display: block;
    font-size: 1.8em;
    font-weight: bold;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.6em;
}

/*
.page-id-2153 h3 {
    background: none repeat scroll 0 0 #023066;
    margin-bottom: 15px;
    color: #fff;
    display: block;
    padding: 10px;
}
*/


/* Site Background */

.site-inner ,.nav-primary,.home-top.widget-area {
    background: url("images/bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.site-inner {
    border-top: medium none;
    clear: both;
    padding-top: 10px;
}

/* Buttons and Inputs */

#subscribe > input {
    width: 100%;
}

input, select, textarea {
    background-color: #fff;
    border: 1px solid #ececec;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.06) inset;
    color: #aaa;
    font-size: 16px;
    font-weight: 400;
    padding: 10px;
    width: 100%;
}

.select {
    width: 300px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .home-top .more-link {
    background-color: #31b2ed;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 15px;
    width: auto;
}


/* Utility Bar */

.utility-bar .widget {
    margin-bottom: 5px;
    word-wrap: break-word;
}

.utility-bar {
    background-color: #000;
    border-bottom: 1px solid #ddd;
    color: #ddd;
    font-size: 0.8rem;
    padding: 1rem 0 0;
}

.utility-bar a {
    color: #ffbf00;
}

.utility-bar a:hover {
	text-decoration: underline;
}

.utility-bar-left,
.utility-bar-right {
	width: 50%;
}

.utility-bar-left p,
.utility-bar-right p {
	margin-bottom: 0;
}

.utility-bar-left {
	float: left;
}

.utility-bar-right {
	float: right;
	text-align: right;
}

.utility-bar input[type="search"] {
	background: inherit;
	padding: 10px 0 0;
	padding: 1.0rem 0 0;
}

/* Header  */

.site-header {
    background-color: #fff;
    min-height: 70px;
}

.site-header .wrap {
    padding: 0 0 25px;
}

.header-image .site-title > a {
    background-position: center top !important;
    float: left;
    min-height: 87px;
    width: 100%;
}

.site-header {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 1px 4px #ccc;
    overflow: hidden;
    width: 100%;
}




/*
Primary Navigation
*/

.nav-primary, .nav-primary a {
    color: #fff;
    text-align: center;
}


.nav-primary {
    margin: 0;
    padding: 15px 0;
}

.nav-primary ul {
    text-align: center;
    z-index: 900;
}
.nav-primary li {
    border-right: 2px solid #023066;
    display: inline;
    font-size: 1.1em;
    font-weight: 400;
    padding: 0 5px 0 0;
    position: relative;
}

.nav-primary li:last-child {
    border-right: medium none;
}

.nav-primary li a {
    color: #023066;
    display: inline-block;
    font-family: arial,sans-serif;
    padding: 5px 10px;
    text-decoration: none;
}

.nav-primary li a:hover {
    background: none repeat scroll 0 0 #023066;
    color: #fff;
}

.genesis-nav-menu a:hover, .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #ffffff;
}

.genesis-nav-menu .current-menu-item > a {
    color: #002e67;
}


.nav-primary .sub-menu a {
    background-color: #ffffff;
    border-color: #222;
    color: #002e67;
    font-family: arial,sans-serif;
    font-size: 0.9rem;
}

.genesis-nav-menu .sub-menu a {
    padding: 10px;
    width: 200px;
}

.nav-primary .sub-menu {
    border-color: #222 -moz-use-text-color #222 #222;
    border-right: medium none;
}

.nav-primary .sub-menu li {
    border-right: medium none;
}

/* Homepage */

#video {
    background: none repeat scroll 0 0 #000;
    border: 10px solid #959595;
    height: auto;
    width: 100%;
}

.home .widget.widget_wooslider_slideshow_posts {
    width: 100%;
}

.home .widget li {
    border-bottom: none;
}


/* Slider Homepage */

.widget.widget_wooslider_slideshow_slides {
    margin-bottom: 0;
}

.home .wooslider {
    box-shadow: none;
}

.home-top .widget li {
    border-bottom: none;
}

body .wooslider .overlay-natural.layout-text-bottom .slide-excerpt {
    width: 100%;
}

.wooslider .overlay-natural .slide-excerpt p {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    float: left;
    opacity: 0.8;
    padding: 0.5em 1em;
    width: 100%;
}

.slide-excerpt strong {
    color: #feb900;
    font-weight: bold;
}

.slide-content.layout-text-bottom.overlay-natural.has-featured-image {
    border-top: 12px solid #023066;
}

.slide h2.slide-title {
    font-size: 1.6em;
}

body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img {
    border: medium none;
    max-height: 200px;
    max-width: 100%;
    width: auto;
}


/* CTA Area Homepage */

.wooslider.wooslider-id-2.wooslider-type-posts.wooslider-theme-default {
}

.home-cta .widget li {
    border-bottom: medium none !important;
}


.home-cta h4.widget-title ,.widget_wooslider_slideshow_posts h4.widget-title {
    background: none repeat scroll 0 0 #023066;
    color: #fff;
    display: block;
    font-size: 2em;
    padding: 15px 40px;
}

.home-cta h4.widget-title {
    margin: 0;
}

.home-cta #text-12 .white-clear3 {
    margin: 0;
    padding: 20px 350px 25px 40px;
}

/* Building BLocks */

.building-blocks-text > h2 {
    color: #023066;
    font-size: 2em;
}

.building-blocks {
    padding-bottom: 20px;
}

.building-blocks li {
    border-bottom: medium none;
    height: auto;
    list-style: outside none none;
    position: relative;
    width: 65%;
}

#blocks-tabs, #blocks-tabs2, #blocks-tabs1 {
    left: 725px;
    position: absolute;
    top: 170px;
}
#blocks-tabs2 {
    left: 785px;
    position: absolute;
    top: 95px;
}
#blocks-tabs3 {
    left: 847px;
    position: absolute;
    top: 20px;
}
#blocks-tabs li, #blocks-tabs2 li, #blocks-tabs3 li {
    display: inline;
    float: left;
    line-height: 17px;
    list-style: outside none none;
    margin: 0;
    text-align: center;
}
#blocks-tabs li a, #blocks-tabs2 li a, #blocks-tabs3 li a {
    background: url("images/block-tabs1.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #023066;
    display: inline-block;
    float: left;
    font-weight: normal;
    height: auto;
    margin: 0 4px 0 0;
    padding: 17px 0;
    width: 116px;
}
#blocks-tabs li a:hover, #blocks-tabs2 li a:hover, #blocks-tabs3 li a:hover {
    color: #000;
}

#blocks-tabs li, #blocks-tabs2 > li ,#blocks-tabs3 > li{
    border-bottom: medium none;
}

/* Secondary Navigation */

.nav-secondary .genesis-nav-menu a:hover {
    color: #3242ae;
}

/* Sitewide CTA Area */

#tabs {
    overflow: hidden;
    width:100%;
}
#tabs li {
    display: inline;
    font-size: 1.1em;
	}
#tabs li a {
    background: url("images/tab-arrow2.jpg") no-repeat scroll right 50% #023066;
    color: #fff;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
	width:33%;
}
#tabs li a:hover {
    background: url("images/tab-arrow1.jpg") no-repeat scroll right 50% #ffbf00;
}
.tabs-other {
    margin: 0 1px 0 0;
}
.tabs-last {
    margin: 0;
}
#slogan li {
    background: url("images/slogan.jpg") repeat scroll 0 50% rgba(0, 0, 0, 0);
    clear: both;
    height: 90px;
    list-style: outside none none;
    text-indent: -9999px;
}

/* White Clear Boxes */


.white-clear {
    background: #efefef none repeat scroll 0 0;
    }
   .white-clear2, .white-clear3 { 
    background: #ffffff none repeat scroll 0 0;
}
.white-clear, .white-clear2, .white-clear3 {
    border: 1px solid #ddd;
    clear: both;
    margin: 20px 0;
    overflow: hidden;
    padding: 40px;
    position: relative;
}
.white-clear3 {
    padding: 25px 350px 25px 25px;
}
.white-clear3 aside {
    position: absolute;
    right: 25px;
    top: 95px;
    width: 300px;
}
.white-clear3 aside p.big {
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    line-height: 25px;
}
#arrange {
    bottom: 0;
    position: absolute;
}
.white-clear3 h1 {
    padding: 0 0 15px;
    position: relative;
}
.position-h {
    color: #333;
    font-size: 0.51em;
    left: 0;
    letter-spacing: normal;
    position: absolute;
    top: 35px;
}
.white-clear3 aside ul.numbers {
    margin: 25px;
}
.white-clear3 aside ul.numbers li {
    color: #023066;
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    line-height: 20px;
    list-style: outside none square;
}
.white-clear3 aside ul.numbers li p {
    font-size: 0.69em;
    font-style: normal;
    font-weight: normal;
    line-height: 12px;
}
.white-clear3 aside ul.numbers li p a {
    border-bottom: 1px dotted #999;
    color: #999;
    text-decoration: none;
}
.white-clear3 aside ul.links {
    clear: both;
    margin: 0;
}
.white-clear3 aside ul.links li, .white-clear ul.links li {
    display: inline;
    float: left;
    list-style: outside none none;
    margin: 0 5px 15px 0;
}

/** Sitewide Welcome Area */

------------------------------------------------------------ */

.welcome-text {
	border-bottom: double #ddd;
	border-top: double #ddd;
	font-family: 'Lora', serif;
	font-size: 30px;
	line-height: 1.0;
	overflow: hidden;
	padding: 25px 0;
	text-align: center;
}

.welcome-text p {
	font-size: inherit;
	line-height: 1.0;
	margin: 0;
}


/* Specific Pages */

.page-id-2153 #google-maps {
    margin-bottom: 15px;
}


/* Client Resources */

.page-id-2373 .gallery-item {
    box-shadow: 0 0 6px -2px #333;
    margin: 15px 12px;
    padding: 0;
}

.page-id-2373 .gallery-columns-4 .gallery-item {
    width: 22%;
}

/* Contact Page */

/* Remove bullets from list */

.post-2153 .entry-content ul > li {
    list-style: outside none none;
}

.post-2153 .entry-content ul {
    margin-left: 0;
}

/* Sidebar */

.widget li {
    border-bottom: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.widget ol, .widget ul {
    margin: 0 0 15px;
    padding: 0;
}

.home-bottom .widget-title, .sidebar .widget-title {
/*     background: #023066 none repeat scroll 0 0; */
    margin: -40px -40px 40px;
    padding: 20px 40px;
}

h4.widgettitle {
/*     color: #ffffff; */
}

/* Category Lists PLugin */

.lcp_catlist li {
    list-style: outside none none !important;
}

.lcp_catlist img {
    float: right;
}

.lcp_catlist a {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

ul.lcp_catlist ,ol.lcp_catlist {
    margin-left: 0;
}

.lcp_catlist {
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding-top: 10px;
}


/* FOOTER */

/* Footer  */

.footer-widgets .featured-content .alignnone {
    margin-bottom: 15px;
}

.footer-widgets .widget .entry-content {
    padding: 25px 0;
}


.footer-widgets-4 {
width: 100%;
float: left;
}


/* Location bar */

.locations {
    background: url("images/location.gif") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    padding: 3px 20px;
}
.locations li {
    color: #999;
    display: inline;
    font-size: 0.735em;
    font-weight: normal;
    list-style: outside none none;
}
.locations li strong {
    color: #666;
    font-weight: normal;
}


/* Media Queries */

@media only screen and (min-width: 1023px) {

#text-10.widget ,#text-9.widget, #enews-ext-3.widget {
    min-height: 425px;
}

}

@media only screen and (max-width: 1023px) {

#tabs li a {
    width: 32.9%;
}

.building-blocks li {
    width: 100%;
}

#blocks-tabs, #blocks-tabs2, #blocks-tabs1,#blocks-tabs3 {
    left: inherit;
    position: inherit;
    top: inherit;
}

.home-cta #text-12 .white-clear3 {
    margin: 0;
    padding: 40px;
}

.white-clear3 aside {
    position: relative;
    right: inherit;
    top: inherit;
    width: 100%;
}

body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img {
    border: medium none;
    margin-bottom: 20px;
    max-height: 100%;
    max-width: 100%;
}


}


@media only screen and (max-width: 768px) {


.nav-primary, .nav-primary a {
    color: black;
    text-align: left;
}

.nav-primary li a:hover {
    color: grey !important;
}

.nav-primary li {
    border-right: none;
}

.utility-bar-left, .utility-bar-right {
    width: 100%;
    text-align: center;
}

.site-header .wrap {
    padding: 0 5% 12px;
}

.simple-social-icons ul {
    width: 100%;
}

#tabs li a {
    width: 100%;
    margin-bottom:10px;
}

.slide-excerpt > p {
    font-size: 0.8em;
}

.building-blocks li {
    width: 100%;
}

.header-image .site-title > a {    
	min-height: 70px;
}

}


@media only screen and (min-width: 768px) {
.simple-social-icons ul.aligncenter {
    text-align: right !important;
}

}

@media only screen and (max-width: 500px) {

#tabs li a {
    width: 100%;
    margin-bottom:10px;
}

.header-image .site-title > a {
    min-height: 50px;
	}
}

/* CSS Modifeid by KTS start here! */

/* remove sidebar from home page */
.home .sidebar-primary {
    display:none!important;
}
.home .sidebar-secondary {
    display:none!important;
}
.home .content {
    float: inherit;
    width: auto; 
}

/* Make all three div of same height on home page */
.home #recent-posts-3,.home #text-10.widget,#enews-ext-3.widget{
    min-height: 475px!important;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
{
   .home #text-10.widget{
    	min-height: 425px;
   	height: 560px!important;
    }
}
@media only screen and (min-device-width: 2560px) and (max-device-width: 3840px) 
{
   .home #recent-posts-3,.home #text-10.widget,#enews-ext-3.widget{
	min-height:600px !important;
    }
}
@media only screen and (min-device-width: 3840px) and (max-device-width: 7680px) 
{
   .home #recent-posts-3,.home #text-10.widget,#enews-ext-3.widget{
	min-height:700px !important;
    }
}
/* CSS modified by KTS ends here! */